/* TIPS AND TRICKS
------------------------------------------------------- */
.tipTrickContainer {
  width: 100%;
  text-align: left;
  display: table;
  margin-bottom: 5%;
}
.tipTrickContainer .tipTrickText {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding-left: 3%;
  width: 39%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tipTrickContainer .tipTrickText h2 {
  margin-top: 0;
}
.tipTrickContainer .tipTrickImages {
  position: relative;
  display: table-cell;
  width: 60%;
}
.tipTrickContainer .tipTrickImages .incorrectImage, .tipTrickContainer .tipTrickImages .correctImage {
  position: relative;
  width: 48%;
  display: inline-block;
  border: 2px solid #cccccc;
  background: #f5f5f5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tipTrickContainer .tipTrickImages .incorrectImage .lazy, .tipTrickContainer .tipTrickImages .correctImage .lazy {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.tipTrickContainer .tipTrickImages .incorrectImage .icon, .tipTrickContainer .tipTrickImages .correctImage .icon {
  position: relative;
  z-index: 1;
  width: 26%;
  margin-left: 72%;
  margin-right: 2%;
  margin-top: 72%;
  margin-bottom: 2%;
}
.tipTrickContainer .tipTrickImages .correctImage {
  margin-left: 2%;
}
.tipTrickContainer .tipTrickImages .incorrectImage {
  margin-right: 2%;
}

.tipTrickContainer:nth-child(odd) {
  text-align: right;
}
.tipTrickContainer:nth-child(odd) .tipTrickText {
  padding-left: 0;
  padding-right: 3%;
}

/* TRANSITIONS
------------------------------------------------------- */
.tipTrickText, .tipTrickImages {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  transition: opacity .4s ease-in-out, right .4s ease-in-out, left .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out, right .4s ease-in-out, left .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out, right .4s ease-in-out, left .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out, right .4s ease-in-out, left .4s ease-in-out;
}

.tipTrickContainer:nth-child(even) .tipTrickText {
  right: -40px;
}
.tipTrickContainer:nth-child(even) .tipTrickImages {
  left: -40px;
}

.tipTrickContainer:nth-child(odd) .tipTrickText {
  left: -40px;
}
.tipTrickContainer:nth-child(odd) .tipTrickImages {
  right: -40px;
}

.inView .tipTrickText, .inView .tipTrickImages {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.inView.tipTrickContainer:nth-child(even) .tipTrickText {
  right: 0 !important;
}
.inView.tipTrickContainer:nth-child(even) .tipTrickImages {
  left: 0 !important;
}
.inView.tipTrickContainer:nth-child(odd) .tipTrickText {
  left: 0 !important;
}
.inView.tipTrickContainer:nth-child(odd) .tipTrickImages {
  right: 0 !important;
}

/* RESPONSIVE
------------------------------------------------------- */
@media all and (max-width: 767px) {
  .tipTrickContainer {
    margin-bottom: 12%;
  }
  .tipTrickContainer .tipTrickText {
    display: table-footer-group;
    width: 100%;
    clear: both;
    padding-left: 0;
    padding-right: 0;
    text-align: left !important;
  }
  .tipTrickContainer .tipTrickImages {
    display: table-header-group;
    width: 100%;
  }
  .tipTrickContainer .tipTrickImages .correctImage, .tipTrickContainer .tipTrickImages .incorrectImage {
    margin-bottom: 3%;
  }
}
